.carouselHolder {
     position:relative;
}
.carouselHolder * {
     box-sizing:border-box;
     -moz-box-sizing:border-box;
}
.carouselHolder > .box {
     overflow:hidden;
     margin:0 40px;
}
.carouselHolder > .box > ul {
     list-style:none;
     margin:0;
     padding:0;
     white-space:nowrap;
     font-size:0;
     max-width:none;
     position:relative;
}
.carouselHolder > .box > ul > li {
     list-style:none;
     margin:0;
     padding:10px;
     display:inline-block;
     font-size:14px;
     width:150px;
     white-space:normal;
     vertical-align:top;
     text-align:left;
}
.carouselHolder > .next {
     position: absolute;
     right: 0;
     top: 50%;
     width: 34px;
     height: 33px;
     margin:-17px 0 0;
     overflow: hidden;
     cursor: pointer;
     background: transparent url('../layout/sprite-global.png') -90px 0 no-repeat;
     text-indent:-500px;
     z-index:5;
}
.carouselHolder > .prev {
     position: absolute;
     left: 0;
     top: 50%;
     width: 34px;
     height: 33px;
     margin:-17px 0 0;
     cursor: pointer;
     overflow: hidden;
     background: transparent url('../layout/sprite-global.png') -56px 0 no-repeat;
     text-indent:-500px;
     z-index:5;
}




.bookCarouselWrapper .carouselHolder {
  background: #F1EEE7;
}
#searchDirSearchContent .bookCarouselWrapper .carouselHolder > .box > ul > li img {
  width: auto;
  border: 4px #fff solid;
  -webkit-box-shadow: 0 0 2px 1px rgba(120, 115, 105, 0.2);
  -moz-box-shadow: 0 0 2px 1px rgba(120, 115, 105, 0.2);
  box-shadow: 0 0 2px 1px rgba(120, 115, 105, 0.2);
}
#searchDirSearchContent .bookCarouselWrapper .carouselHolder > .box > ul > li:hover img {
  border: 4px #ebf3fa solid;
}
.carouselHolder > .box > ul > li .carouselTitleHolder {
  padding: 10px 0 0;
}
#searchDirSearchContent .bookCarouselWrapper .carouselImgHolder {
     width:auto;
}
#searchDirSearchContent .bookCarouselWrapper .carouselImgHolder a {
  display: block;
  margin: 0;
  width: auto;
  text-align: center;
}
#searchDirSearchContent .bookCarouselWrapper .carouselHolder {
     padding:0 10px;
}
#searchDirSearchContent .bookCarouselWrapper .carouselHolder > .prev {
     left:10px;
}
#searchDirSearchContent .bookCarouselWrapper .carouselHolder > .next {
     right:10px;
}




.homeCarouselWrapper .carouselHolder > .box > ul > li {
     width:105px;
     padding:0;
}
.homeCarouselWrapper .carouselHolder > .box > ul > li .carouselImgHolder {
     width:auto;
     margin:0;
}
.homeCarouselWrapper .carouselHolder > .box > ul > li .carouselImgHolder a {
     width:auto;
     margin:0;
     display:block;
     padding:20px 2px;;
     text-align:center;
}
.homeCarouselWrapper .carouselHolder > .box > ul > li .carouselImgHolder a.selected {
     background:#000;
}
.homeCarouselWrapper .carouselHolder > .box > ul > li .carouselImgHolder a img {
     border: 4px solid #fff;
     outline: 1px solid #e5e2db;
}
.homeCarouselWrapper .carouselHolder > .box > ul > li .carouselImgHolder a.selected img {
     border: 4px solid #EBF3FA;
     outline: 1px solid #b1b1b1;
}